<ion-tabs color="dark">
    <ion-tab [root]="tab1Root" tabTitle="Tournois" tabIcon="trophy"></ion-tab>
    <ion-tab [root]="tab2Root" tabTitle="Creation" tabIcon="game-controller-b"></ion-tab>
    <ion-tab [root]="tab3Root" tabTitle="Contact" tabIcon="contact"></ion-tab>
</ion-tabs>
  